.generic-table th {
    background: var(--bg-4);
/*    border: var(--border-transparent); */
}

.generic-table tr {
    background: var(--bg-3);
}

.generic-table tr:nth-of-type(2n+1) td {
    background: var(--bg-2);
}

.generic-table td {
    padding: 0 0.5em;
}

table.generic-table .td-2 {
}

.generic-table code {
    background: none;
    padding: 0;
}

